ISCS#FEP - Bug #417

gooopoooooono
01/09/2020 12:16 PM - yufeng wu

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

01/09/2020

0%
0.00 hour
0.00 hour

Description

00Dooooooooooooono

History

#1 - 01/09/2020 10:47 PM - yufeng wu
- Subject changed from000000000000000000 to0000000000000

#2 - 01/14/2020 10:49 AM - xiangyang i

- Status changed from New to Rejected

04/18/2025

1/1
